/*!
Custom Styles
 */

.modnav {
  background-color:#e7e7e7!important;
  border-bottom-color: #ccc!important;
  border-bottom-width: medium;
}

.modnav>ul>li>a:hover,
.modnav>ul>li>a:focus {
  background-color: #f78f1e!important;
}

.navbar-nav>li>a {
  line-height: 51px!important;
}

.navbar-brand {
  float: left;
  height: 80px;
  padding: 5px 15px!important;
  font-size: 18px;
  line-height: 20px;
}

nav .container-fluid {
  padding-right: 30px !important;
  padding-left: 80px !important;
}

.navbar-header {
    color: black;
}

#wrapper {
    width: 100%;
}

#page-wrapper {
      position: inherit;
      margin: 70px 0 0 30px!important;
      padding: 0 30px;
}

.scrollable-panel{
    height:250px;
    overflow-y:scroll;
    width:99%;
}

.color-picker-item {
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  height: 30px;
  width: 30px;
  margin: 2px;
}

.color-picker-item:hover {
  cursor: pointer;
}
.color-picker-item-container {
  border-color: transparent;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  display: inline-block;
  height: 38px;
  width: 38px;
}

.selected-container {
  border-color: blue;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
}

button.icon {
  height: 60px;
  width: 60px;
}

button.template {
  height: 70px;
  margin-right: 2px;
  margin-top: 2px;
  vertical-align: top;
  width: 70px;
}

img.icon {
  max-height: 45px;
  max-width: 45px;
}

img.template {
  max-height: 50px;
  max-width: 50px;
}

#options {
  line-height: 2.5;
}

#canvas-height, #canvas-width {
  display: inline;
  line-height: 1;
  text-align: right;
  margin-right: 10%;
}

#material-select-container {
  overflow: hidden;
}

#quantity, #price {
  float: right;
  line-height: 1;
  text-align: right;
  width: 25%;
}

div.expandable-content {
  display: none;
}

div.expandable-title:hover div.sub-section-title:hover {
  background-color: #E8E8E8;
  border-radius: 5px;
  box-shadow: 0 0 15px rgba(13,13,13,.2);
  cursor: pointer;
}

div.sub-section-title {
  margin-left: 5%;
}

.expandable-indicator {
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;

  margin-left: 5px;
  margin-right: 5px;
  font-size: 75%;
}

.expandable-indicator.down {
  -moz-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  transform:rotate(90deg);
}

.sub-section-content {
  margin-left: 10%;
}

.drawn-layer {
  background-color: #ffffff;
  border-radius: 10px;
  border: 2px solid #f48522;
  overflow: auto;
  padding: 5px;
  color: black;
  position: relative;
}

.drawn-layer > .arrows {
  float: left;
}

.drawn-layer > .layer-content {
  float: left;
  margin-left: 5px;
}

p.drawn-layer-title {
  display: inline-block;
}

.text-input, .text-controls {
  float: left;
  width: 50%;
}

#objList {
  margin-left: 10%;
}

.text-controls-wrapper {
  overflow: auto;
  margin-bottom: 5%;
}

.text-controls-additional {
  margin-bottom: 5%;
}

.star-point-label {
  margin-left: 6em;
}

#save {
  float: right;
}

#cart-alert, #template-alert {
  display: none;
  margin-top: 2em;
}

.svg-table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}

.svg-table * th, .svg-table * td {
  border: 1px solid black;
  padding: 0.5em;
}

#hero-image {
  height: 500px;
  background-image: url(/home/img/hero-img2x.jpg);
  background-position: center;
  background-size: cover;
}

#hero-text {
  position: absolute;
  top: 25%;
  color: white;
  width: 35%;
}

#hero-text > h1 {
  font-family: 'Lato', sans-serif;
}

#hero-text > p {
  font-family: 'Open Sans', sans-serif;
}

#hero-below {
  font-family: 'Open Sans', sans-serif;
 /* position: absolute; */
}

#hero-below .col-lg-4, #hero-below .col-lg-3{
  text-align: center;
}

#hero-below img {
  box-shadow: #00000085 0px 0px 10px 0px;
}


#hero-below a.btn {
  margin-bottom: 50px;
}

#hero-below a.btn, #start-design-btn {
  color: #fff;
  background-color: rgb(247, 144, 32);
  border-color: rgb(247, 144, 32);
  font-weight: 700;
}

#hero-below h1, #hero-below h3 {
  font-weight: 700;
}

.row-mt100 {
	margin-top: 100px;
}

.row-mt50 {
	margin-top: 50px;
}

.indented {
  left: 8%;
}

.svg-container > svg {
  max-width: 100%;
  height: 100%;
}

.img-container > img {
  max-width: 100%;
  max-height: 100%;
}

.overflow-center {
  margin-left: 50%;
  transform: translateX(-50%);
}

.mt-20 {
  margin-top: 20px;
}

.text-right {
  text-align: right;
}

.inner-nav {
  background-image: linear-gradient(to right, #e6e7e8, #afb1b5, #afb1b5); /* Standard syntax (must be last) */
  border-radius: 10px;
  border: 3px solid orange;
  left: 40px;
  position: absolute;
  right: 40px;
  margin-top: 10px;
}

.inner-nav .brand-logo {
  height: 100px;
  position: absolute;
  left: -10px;
  top: -9px;
}

.nav-item img {
  max-height: 40px;
  margin-right: 3px;
}

.nav-item > a {
  color: #4c4c4d;
  font-weight: bold;
}

.title-hr {
  border-top: 1px solid black;
}

.contact-info {
  display: flex;
  justify-content: center;
}
